Bug 977078 - [abrt] gimmix-0.5.7.1-8.fc19: __strlen_sse2_pminub: Process /usr/bin/gimmix was killed by signal 11 (SIGSEGV)
[abrt] gimmix-0.5.7.1-8.fc19: __strlen_sse2_pminub: Process /usr/bin/gimmix w...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gimmix (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
abrt_hash:cb660e5980b3b9beff605b6f4a3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-23 06:37 EDT by Gwendal
Modified: 2015-02-17 10:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:40:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.29 KB, text/plain)
2013-06-23 06:37 EDT, Gwendal
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-23 06:37 EDT, Gwendal
no flags Details
File: core_backtrace (3.42 KB, text/plain)
2013-06-23 06:38 EDT, Gwendal
no flags Details
File: dso_list (11.58 KB, text/plain)
2013-06-23 06:38 EDT, Gwendal
no flags Details
File: environ (1.41 KB, text/plain)
2013-06-23 06:38 EDT, Gwendal
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-23 06:38 EDT, Gwendal
no flags Details
File: maps (55.17 KB, text/plain)
2013-06-23 06:38 EDT, Gwendal
no flags Details
File: open_fds (1021 bytes, text/plain)
2013-06-23 06:38 EDT, Gwendal
no flags Details
File: proc_pid_status (925 bytes, text/plain)
2013-06-23 06:38 EDT, Gwendal
no flags Details
File: var_log_messages (382 bytes, text/plain)
2013-06-23 06:38 EDT, Gwendal
no flags Details

  None (edit)
Description Gwendal 2013-06-23 06:37:51 EDT
Description of problem:
At first start, gummix asks for some information (including the mpd server hostname). 

When I put the IP address of my MPD server (which is on my local network) and then press "Apply", it crashes.

If I leave default values ("localhost" for the MPD server) and then press "Apply", it doesn't crash.

Version-Release number of selected component:
gimmix-0.5.7.1-8.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gimmix
crash_function: __strlen_sse2_pminub
executable:     /usr/bin/gimmix
kernel:         3.9.6-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __strlen_sse2_pminub at ../sysdeps/x86_64/multiarch/strlen-sse2-pminub.S:38
 #1 cfg_add_key at wejpconfig.c:80
 #2 on_fr_apply_clicked at gimmix-firstrun.c:133
 #3 _g_closure_invoke_va at gclosure.c:840
 #6 gtk_real_button_released at gtkbutton.c:1712
 #11 gtk_button_button_release at gtkbutton.c:1604
 #12 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #17 gtk_widget_event_internal at gtkwidget.c:5017
 #18 gtk_widget_event at gtkwidget.c:4814
 #19 gtk_propagate_event at gtkmain.c:2490
Comment 1 Gwendal 2013-06-23 06:37:55 EDT
Created attachment 764281 [details]
File: backtrace
Comment 2 Gwendal 2013-06-23 06:37:58 EDT
Created attachment 764282 [details]
File: cgroup
Comment 3 Gwendal 2013-06-23 06:38:00 EDT
Created attachment 764283 [details]
File: core_backtrace
Comment 4 Gwendal 2013-06-23 06:38:03 EDT
Created attachment 764284 [details]
File: dso_list
Comment 5 Gwendal 2013-06-23 06:38:06 EDT
Created attachment 764285 [details]
File: environ
Comment 6 Gwendal 2013-06-23 06:38:09 EDT
Created attachment 764286 [details]
File: limits
Comment 7 Gwendal 2013-06-23 06:38:13 EDT
Created attachment 764287 [details]
File: maps
Comment 8 Gwendal 2013-06-23 06:38:16 EDT
Created attachment 764288 [details]
File: open_fds
Comment 9 Gwendal 2013-06-23 06:38:19 EDT
Created attachment 764289 [details]
File: proc_pid_status
Comment 10 Gwendal 2013-06-23 06:38:22 EDT
Created attachment 764290 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:30:30 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:40:05 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.